{
  "block.portcullises.wooden_portcullis_closing": "Деревянная решётка",
  "block.portcullises.iron_portcullis_opening": "Железная решётка",
  "block.portcullises.copper_portcullis_open": "Медная решётка",
  "block.portcullises.copper_portcullis_closing": "Медная решётка",
  "subtitles.portcullis.copper_close": "Медная решётка опускается",
  "block.portcullises.wooden_portcullis": "Деревянная решётка",
  "block.portcullises.iron_portcullis": "Железная решётка",
  "block.portcullises.copper_portcullis": "Медная решётка",
  "block.portcullises.wooden_portcullis_open": "Деревянная решётка",
  "block.portcullises.iron_portcullis_closing": "Железная решётка",
  "block.portcullises.wooden_portcullis_opening": "Деревянная решётка",
  "block.portcullises.iron_portcullis_open": "Железная решётка",
  "block.portcullises.copper_portcullis_opening": "Медная решётка",
  "subtitles.portcullises.copper_open": "Медная решётка поднимается",
  "block.portcullises.portstop": "Стопор решётки",
  "block.portcullises.gate_gearbox": "Редуктор ворот"
}